• Adrien Plazas's avatar
    build: Add libhandy-0.0 dependency · af58f4c6
    Adrien Plazas authored
    This is needed to access widgets to make the shell adaptive.
    
    This also adds libhandy as a submodule and will make use of that version
    if it isn't available otherwise.
    af58f4c6
.gitmodules 235 Bytes